﻿
.offset-anchor {
	display: block;
	clear: both;
	position: relative;
}
#logo .site-title,#logo .site-description{display:none}
#logo .site-title a{font:bold 40px/1em Arial,sans-serif;color:#fff}
#logo .site-description{font:300 13px/1em Arial,sans-serif;color:#999}



.navigation {
	display: inline-block;
}


.navigation a {
	width: 12px;
	float: left;
	height: 12px;
	color: #020202;
	overflow: hidden;
	text-indent: -9999px;
	display: block;
	background: #A8AAAD;
	margin: 0 4px;
	border-radius: 10px;
}


.navigation .activeSlide {
	background: #000;
}
.main-menu .expanded.active-trail:after,.main-menu .leaf.active-trail:after{display:none}
.main-menu .leaf a:after{display:none}
.comment-likes-widget,.entry-content .post-likes-widget,.post-likes-widget{margin:0;border-width:0;display:block}

.entry-content img, .comment-content img, .widget img {
	max-width: 100%; 
}

.entry-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

.entry-content dt, 
.comment-content dt {
	font-weight: bold;
}

.entry-content dd, 
.comment-content dd {
   margin-bottom: 20px;
}

.entry-content,
.entry-summary {
	
}

.entry-content h1,
.entry-content h2,
.comment-content h1,
.comment-content h2 {
	
}

.entry-content h3,
.comment-content h3 {
	
}

.entry-content table,
.comment-content table {
	border-bottom: 1px solid #ddd;
	margin: 0 0 1.625em;
	width: 100%;
}

.entry-content th,
.comment-content th {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}

.entry-content td,
.comment-content td {
	border-top: 1px solid #ddd;
	padding: 6px 10px 6px 0;
}

.blog-medium .entry-content {
	width: 60.74%;
	float: left;
}
#bread_crum{clear:both;font-size:11px;font-family:Arial;letter-spacing:1px;margin:0 auto 2px;padding:4px;background:#FFF;border-bottom:1px solid #F0EFED}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:14px;padding-right:14px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-10{width:83.3333333333%}

.mycars .mycars-list {
  margin-bottom: 0;
  line-height: 1; }


.touch.orientation-landscape .mycars .popup .mycars-list {
  max-height: 375px;
  overflow: scroll; }

.mycars .saved-cars.recently-saved .mycars-list-row.mycars-first-row { background-color: #F8F4C8; }

.mycars .mycars-list .mycars-list-row { padding: 10px 8px 10px 5px; border-top: 1px solid #cccccc; margin: 0; }

.mycars .mycars-list .mycars-list-row:nth-child(2n) { background-color: rgba(210, 210, 210, 0.5); }

.mycars .mycars-list .incentive-cta { width: 95%; float: left; margin-top: 10px; margin-left: 10px; }

.mycars .mycars-list .incentive-cta .incentive-count { font-size: 120%; font-weight: bold; color: #008d2e; }

.mycars .mycars-list .incentive-cta a { display: block; }

.mycars .mycars-list-footer { padding: 10px 20px; overflow: hidden; *zoom: 1; background-color: #fff; border-top: 1px solid #cccccc; line-height: 26px; }

.mycars .mycars-list-footer .mycars-compare-form { float: left; }

.mycars .mycars-list-footer .compare-btn { font-size: 70%; }

.mycars .mycars-list-footer .compare-btn.disabled { color: #6d6d6d; }

.mycars .mycars-list-footer .view-favorites { float: right; }

.mycars .empty-list .mycars-list-footer .mycars-compare-form { display: none; }

.logged-in .mycars .mycars-list-row.mycars-first-row, .logged-in .mycars .empty-content { border-top: none; }



.mycars-list.alerts li { padding: 6px 3%; }

.mycars-list.alerts .bd { position: relative; width: 100%; }

.mycars-list.alerts .view-date { padding-left: 0; }


.mycars-list-container { display: block; position: relative; height: 250px; }

.mycars .saved-cars.recently-saved .mycars-list-row.mycars-first-row .mycars-vehicle .vehicle-title a,
.mycars .saved-cars.recently-saved .mycars-list-row.mycars-first-row .mycars-vehicle .attr-title,
.mycars .saved-cars.recently-saved .mycars-list-row.mycars-first-row .mycars-vehicle .attr-value,
.mycars .saved-cars.recently-saved .mycars-list-row.mycars-first-row .mycars-vehicle .price,
.mycars .saved-cars.recently-saved .mycars-list-row.mycars-first-row .mycars-vehicle .vehicle-image .view-date { color: #555555; }

.sf-menu li.current,.sf-menu li:hover,.sf-menu li.sfHover{
	text-decoration:none;
}

div.td-footer-wrap li.menu-item-has-children {border: none;}

.top-header-menu li a:before, .td-header-menu-wrap .menu-post-and-page-settings-container .menu li a:before {background: #ffffff;}

div#cta_container .widget .menu-cta-container {border: 2px solid #ffffff;border-radius: 10px;-webkit-transition: border-color 150ms linear;   -moz-transition: border-color 150ms linear;   -o-transition: border-color 150ms linear;   -ms-transition: border-color 150ms linear;   transition: border-color 150ms linear;}

div#cta_container .widget:hover .menu-cta-container {border: 2px solid #b7171d;  -webkit-transition: border-color 150ms linear;-moz-transition: border-color 150ms linear;-o-transition: border-color 150ms linear;-ms-transition: border-color 150ms linear;transition: border-color 150ms linear;}

div#cta_container .widget .menu-home-cta-container {border: 2px solid #ffffff;border-radius: 10px;}

.menu-home-cta-container li {border-top: 1px solid rgba(0,0,0,.1);   border-bottom: 1px solid rgba(255,255,255,.2);}

.menu-home-cta-container li:first-child {border-top-color: transparent;}

.menu-home-cta-container li:last-child {border-bottom-color: transparent;}

.menu-home-cta-container li:first-child a {border-radius: 10px 10px 0 0;}

.menu-home-cta-container li:last-child a {border-radius: 0 0 10px 10px;}

div#cta_container .widget .menu-home-cta-container li a:hover {background: rgba(0, 0, 0, 0.1);color:#ffffff;-webkit-transition: background-color 150ms linear;   -moz-transition: background-color 150ms linear;   -o-transition: background-color 150ms linear;   -ms-transition: background-color 150ms linear;   transition: background-color 150ms linear;}

.top-header-menu .menu-item img, .top-header-menu .menu-item span,.td_ul_logout .menu-item a:before {display: none !important;}

a.td-login-modal-js.menu-item {font-size: 13px;color: #4a4a4a !important;margin-left: 10px;}


#vcard li.rss a {
    top: 40px;
    background-position: -329px -112px;
}


#vcard li.linkedin + li.rss a {
    top: 63px;
}


#logos li.rss a {
    background-position: -359px 0;
}


#jeglio .item .love-this{right:0px; padding:3px 6px; font-size:70%; background:white; -moz-border-radius-bottomleft:5px; border-bottom-left-radius:5px; margin:0 0px}


#jeglio .item .love-this, #jeglio .item .closeme{z-index:20; top:0; position:absolute; cursor:pointer; opacity:0.4}


#jeglio .item:hover .love-this{opacity:1}


#item-theater .love-this{background:white; -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; border-bottom-left-radius:5px; border-bottom-right-radius:5px; font-size:70%; padding:3px 6px; right:1px; margin:0 5px}


#item-theater .love-this, #item-theater .closeme{cursor:pointer; opacity:0.4; position:absolute; top:0; z-index:20}


#item-theater:hover .love-this{opacity:1}

.achurado{
	display:none;
}

.subsub ul li.menu-item-53 { border:none; }

.subsub ul li.menu-item-53 a:link,
.subsub ul li.menu-item-53 a:visited,
.subsub ul li.menu-item-53 a:active,
.subsub ul li.menu-item-53 a:hover
{ padding-left:0px; margin-left:0px; }

#headright ul li.menu-item-53 { border:none; padding-left:0px; }

.footmenu ul li.menu-item-55 { border:none; padding-left:0; }

 .menu-item-title {
 	margin: 15px 0 0;
 }

 .menu-item-title a {
 	color: #443f3f;
 }

 
 
 .menu-type-b .menu-item-title {
 	text-align: left;
 	margin: 0;
 }

	
	#menu-footer {
		margin-top: -3px;
	}

	
	.footer-widgets #menu-footer li {
		display: inline;
		font-size: 14px;
		padding: 0 10px;
		border-right: 1px solid;
		white-space:nowrap;
	}

	
	nav#access li.menu-item-383 .sub-menu li.bottom-submenu {
		width: 286px;
	}

	
	nav#access .sub-menu li.lastNavItem, nav#access .sub-menu li.menu-item-64 {
		margin-bottom: 17px;
	}

		
		.footer-column3 .menu li a {
			color: #828d56;
			line-height: 20px;
		}

		
		.footer-column3 .menu li a:hover {
			color: #782b22;
		}


.full-entry-content .menu-videos-container ul {
    list-style-type: none;
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 37px;
}


.full-entry-content .menu-videos-container ul li {
    float: left;
    padding-top: 8px; 
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    border: solid 1px #9BA37B;
    margin: 10px;
    background-color: #F9F7EB;
}



.full-entry-content .menu-videos-container ul a {
	font-size: 20px;
	color: #a22823;
}

	
	nav#access ul li.menu-item-has-children {
	    width: initial;
	}


    .footer-list .toll-free {
        font-size: 86%;
    }

#footer ul.footer-list .toll-free {
	font-style:italic;
	color:#fff;
}


.wp-core-ui .attachment:focus,
.wp-core-ui .selected.attachment:focus,
.wp-core-ui .attachment.details:focus {
	-webkit-box-shadow:
		inset 0 0 2px 3px #fff,
		inset 0 0 0 7px #5b9dd9;
	box-shadow:
		inset 0 0 2px 3px #fff,
		inset 0 0 0 7px #5b9dd9;
	outline: none;
}


.wp-core-ui .selected.attachment {
	-webkit-box-shadow:
		inset 0 0 0 5px #fff,
		inset 0 0 0 7px #ccc;
	box-shadow:
		inset 0 0 0 5px #fff,
		inset 0 0 0 7px #ccc;
}


.wp-core-ui .attachment.selected .check {
	display: block;
}


.wp-core-ui .attachment.details .check,
.wp-core-ui .attachment.selected .check:focus,
.wp-core-ui .media-frame.mode-grid .attachment.selected .check {
	background-color: #1e8cbe;
	-webkit-box-shadow:
		0 0 0 1px #fff,
		0 0 0 2px #1e8cbe;
	box-shadow:
		0 0 0 1px #fff,
		0 0 0 2px #1e8cbe;
}


.wp-core-ui .attachment.details .check .media-modal-icon,
.wp-core-ui .media-frame.mode-grid .attachment.selected .check .media-modal-icon {
	background-position: -21px 0;
}


.wp-core-ui .attachment.details .check:hover .media-modal-icon,
.wp-core-ui .attachment.selected .check:focus .media-modal-icon,
.wp-core-ui .media-frame.mode-grid .attachment.selected .check:hover .media-modal-icon {
	background-position: -60px 0;
}


.wp-core-ui .media-selection .attachment:focus,
.wp-core-ui .media-selection .selected.attachment:focus,
.wp-core-ui .media-selection .attachment.details:focus {
	-webkit-box-shadow:
		0 0 0 1px #fff,
		0 0 2px 3px #5b9dd9;
	box-shadow:
		0 0 0 1px #fff,
		0 0 2px 3px #5b9dd9;
}


.wp-core-ui .media-selection .selected.attachment {
	-webkit-box-shadow: none;
	box-shadow: none;
}



.tp-bullets.simplebullets .bullet:hover,
.tp-bullets.simplebullets .bullet.selected				{	background-position:top left; }


.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.navbar .bullet:hover,
.tp-bullets.simplebullets.navbar .bullet.selected		{	background-position:bottom left; }



.tp-bullets.tp-thumbs .bullet:hover,
.tp-bullets.tp-thumbs .bullet.selected		{ 	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
												-moz-opacity: 1;
												-khtml-opacity: 1;
												opacity: 1;
											}

.tp-bullets.preview1 .bullet:hover,
.tp-bullets.preview1 .bullet.selected 		{	-webkit-box-shadow: none;
											    -moz-box-shadow: none;
											    box-shadow: none;
												background: #aaa !important;
												width: 5px !important;
											    height: 5px !important;
											    border: 8px solid rgba(255, 255, 255, 1) !important;
}

.tp-bullets.preview2 .bullet:hover,
.tp-bullets.preview2 .bullet.selected 		{	-webkit-box-shadow: none;
											    -moz-box-shadow: none;
											    box-shadow: none;
												background: rgba(255, 255, 255, 1) !important;
												width: 6px !important;
											    height: 6px !important;
											    border: 5px solid rgba(0, 0, 0, 1) !important;
}

.tp-bullets.preview3 .bullet:hover,
.tp-bullets.preview3 .bullet.selected 		{	-webkit-box-shadow: none;
											    -moz-box-shadow: none;
											    box-shadow: none;
												background: rgba(255, 255, 255, 1) !important;
												width: 6px !important;
											    height: 6px !important;
											    border: 5px solid rgba(0, 0, 0, 1) !important;
}

.tp-bullets.preview4 .bullet:hover,
.tp-bullets.preview4 .bullet.selected 		{	-webkit-box-shadow: none;
											    -moz-box-shadow: none;
											    box-shadow: none;
												background: rgba(255, 255, 255, 1) !important;
												width: 6px !important;
											    height: 6px !important;
											    border: 5px solid rgba(0, 0, 0, 1) !important;
}

.sub-menu li.selected {
	background-color: #e9e9e9 !important;
}

.sub-menu li.selected, .sub-menu li.selected + li {
	border-color: transparent !important;
}

.sub-menu li.selected a {
	color: #212121;
}

.tp-bullets.simplebullets.round .bullet.selected {
	background: #F75146;
}

			.no-touch #top:hover, .pagination a:hover, .krown-button:hover, .krown-button.color, .krown-button.empty:hover, .fancybox-nav span:hover, .fancybox-close:hover, .fancybox-thumb span:before, input[type="submit"]:hover, .memberdeck button:hover, .memberdeck input[type="submit"]:hover, .memberdeck form .form-row input[type="submit"]:hover, .memberdeck .button:hover, .ignitiondeck form .main-btn:hover, .ignitiondeck form input[type="submit"]:hover, .ignitiondeck a.learn-more-button:hover, .ignitiondeck.idc_lightbox .form-row.submit input[type="submit"]:hover, .md-requiredlogin #wp-submit:hover, .krown-promo.color, .flex-control-nav li a.flex-active, .flexslider.krown-tour .flex-direction-nav a:hover, .tp-bullets.simplebullets.round .bullet.selected, .mejs-controls .mejs-time-rail .mejs-time-current, .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current, .mejs-overlay:hover .mejs-overlay-button {
				background-color:  !important;
			}

.portal_content_container .portal_subtitle {font-size: 36px;}


.lio-load-more { display: block; text-align: center; margin-bottom: 50px;}






#sidebar-container {margin-right:0; }

	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}


.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
	margin-right: 3.8%;
	float: left;
	min-height: 1px;
}


.row .fourcol {
width: 30.75%;
}
	
	
	.one_half {
    	width: 48%;
	}
	

	.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .two_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
		float: left;
		margin-bottom: 20px;
		margin-right: 4%;
		position: relative;
	}



.box { height: 0; float: left; margin-right: 0.729166666%; margin-bottom: 0.729166666%; position: relative; overflow: hidden; }

.box img { max-width: 100%; position: absolute; left: 0; top: 0; }

.box:empty { margin: 0; }

.box .overlay { width: 100%; height: 100%; background: rgba(0,0,0,0.50); position: absolute; left: 0; top: 0; display: none; z-index: 9999; }

.box .overlay a { width: 100%; height: 100%; display: block; }

.box .overlay a span { width: 80%; display: block; text-align: right; }

.box:hover .overlay { display: block; }

.box:hover .overlay img { max-width: 100%; bottom: 0; right: 0; left: auto; top: auto; }


.box.red:hover { background: rgba(0,0,0,0.50); }

.red a span,
.box .overlay a span { font-size: 22px; font-size: 1.375rem; font-family: 'proxima_nova_altsemibold'; text-transform: uppercase; color: #fff; position: absolute; bottom: 13px; right: 20px; }


.box-2,
.box-4,
.box-7,
.twitter,
.box-13,
.contact-box,
.email,
.founded-last { margin-right: 0; }


.box-7,
.box-13 { float: right; position: relative; left: -2px; }
 
.contact .box-2,
.contact .box-4 { margin-right: 0.729166666%; }



.trust .box-3 { float: right; margin-right: 0; position: relative; left: -2px; }

.trust .box-4 { margin-right: 0.729166666%; }

.trust .box-7 { margin-right: 0; }
   
    .box .overlay span { font-size: 16px; font-size: 1rem; bottom: 5px; right: 5px; }


    .box-3.short { margin-right: 0; }

    .home .box-3.short,
    .contact .box-3.short { margin-right: 0.729166666%; }


    .box.foundedU-3,
    .box.foundedU-6,
    .box.foundedU-6 { margin-right: 0; }

    .homepage .box.intro,
    .homepage .box.large,
    .homepage .box.map,
    .homepage .box.huge { width: 100%; margin-right: 0; margin-bottom: 7px; }

    .homepage .box { width: 49.361313868%; margin-right: 1.277372262%; margin-bottom: 7px; float: left; padding: 0; height: auto; min-height: 181px; }

    .homepage .box * { width: 100%; max-width: none; position: static; }

    .homepage .box iframe { position: absolute; }

    .homepage .box .video { height: auto; }

    .homepage .box-1,
    .homepage .box-11,
    .homepage .box-5,
    .homepage .box-8, 
    .homepage .box-10,
    .homepage .clients { margin-right: 0; }


    .box.small,
    .clients { width: 48.333333333%; margin-right: 3.333333333%; display: inline-block; min-height: 0; }


    .box.large,
    .box.map,
    .box.huge { width: 100%; margin-right: 0; display: block; }

    .contact .box-1 { margin-right: 0; }

    .contact .box-3 { width: 100%; margin-right: 0; display: block; }


    .box-1.small,
    .box-5.small,
    .box-8.small,
    .box-10.small,
    .box-11.small,
    .clients.small { margin-right: 0; }


    .box-7, 
    .box-13 { left: -1px; }


    .trust .box-1,
    .trust .box-5 { margin-right: 3.333333333%; }

    .trust .box-2,
    .trust .box-6 { margin-right: 0; }


    .box.foundedU-2,
    .box.foundedU-4,
    .box.foundedU-6 { margin-right: 0; }

	.privacy {
		width: 100%;
	}

		.privacy td {
			display: block;
			text-align: center;
			margin: 10px 0;
		}

                #footer_container table.privacy { margin: 0 auto; }
